For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Join CommunityStart Trading
HomeOverviewDIME UtilityTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
HomeOverviewDIME UtilityTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
  • General Information
    • Server Location
    • Server URLs
    • Quick Start
    • Authentication
    • Rate Limits
    • Benchmarks
    • API Authentication
    • API Best Practices
  • Production API Reference
        • GETList liquidations
  • Testnet API Reference
  • Useful Resources
    • Paradex Github
    • Paradex CLI
    • Code Samples
    • Python SDK
    • CCXT Integration
Join CommunityStart Trading
Production API ReferenceLiquidations

List liquidations

GET
https://api.prod.paradex.trade/v1/liquidations
GET
/v1/liquidations
$curl -X GET https://api.prod.paradex.trade/v1/liquidations \
>-H 'Accept: application/json' \
>-H 'Authorization: Bearer {JWT}'
1{
2 "results": [
3 {
4 "created_at": 1697213130097,
5 "id": "0x123456789"
6 }
7 ]
8}
Retrieves a list of liquidations associated to the requester's account
Was this page helpful?
Previous

Get open orders

Next
Built with

Authentication

Authorizationstring
API Key authentication via header

Query parameters

fromintegerOptional

Start Time (unix time millisecond)

tointegerOptional

End Time (unix time millisecond)

Response

OK
resultslist of objects
Array of results

Errors

400
Bad Request Error